Skip to content
Menu

Encounter CSS Content Library

If content is KING, Encounter is your castle

Would like to add our content library to your existing website?

Our Encounter CSS Content Library allows you to easily add content to your existing website simply by using our API, or feed.

Current available topics include:



Not seeing the content you need?

Submit what procedures or content you’d like to add to your site along with contact information for the company that provides it. We would be happy to reach out to them on your behalf to get them added to our  Encounter Library!

Submit now>

How it’s done

By adding some scripting to your website, content from our library will automatically display on your website. We will provide you with the code and documentation necessary for your website developer to add the library to your website. The Encounter CSS content feed is available in both PHP and .Net. For those using WordPress, we now make it even easier to set up with our Encounter plug-in.

Three easy steps to take to get started

Once we receive your request, someone from our team will be in touch to confirm your subscription.

Pricing

  • Account activation fee starts at $250, $50 per month. Please contact us for questions on pricing.
  • Keep in mind that your website developer may also charge a fee for their time spent implementing and testing the content feed.
  • Please note that all billing is automatically handled through credit card or EFT.
  • There are no long-term contracts and you can easily suspend your account with a 30 day advanced written notice.

Sign up now >


Server Requirements

Apache & PHP 5

  • Apache with Module mod_rewrite
  • PHP 5+ with cURL (Client URL Library)

IIS & PHP 5

  • IIS 5, 6, or 7
    • IIS 5 and 6 with URLRewritingNet module
    • IIS 7 with URL Rewrite module from the Web Platform Installer
  • PHP 5+ with cURL (Client URL Library)

IIS & ASP.NET

  • IIS 5, 6, or 7
    • IIS 5 and 6 with URLRewritingNet module
    • IIS 7 with URL Rewrite module from the Web Platform Installer
  • ASP.NET 2.0
  • .NET Framework 2.0 or greater

WordPress Plug-in Available